webtalk_init -webtalk_dir /home/roberto/HPC/heterogeneous/FPGA/Project/original_code/DesignSuiteProject/DesignSuiteProject.sdk/webtalk
webtalk_register_client -client project
webtalk_add_data -client project -key date_generated -value "2019-11-25 19:16:16" -context "software_version_and_target_device"
webtalk_add_data -client project -key product_version -value "SDK v2019.1" -context "software_version_and_target_device"
webtalk_add_data -client project -key build_version -value "2019.1" -context "software_version_and_target_device"
webtalk_add_data -client project -key os_platform -value "amd64" -context "software_version_and_target_device"
webtalk_add_data -client project -key registration_id -value "" -context "software_version_and_target_device"
webtalk_add_data -client project -key tool_flow -value "SDK" -context "software_version_and_target_device"
webtalk_add_data -client project -key beta -value "false" -context "software_version_and_target_device"
webtalk_add_data -client project -key route_design -value "NA" -context "software_version_and_target_device"
webtalk_add_data -client project -key target_family -value "NA" -context "software_version_and_target_device"
webtalk_add_data -client project -key target_device -value "NA" -context "software_version_and_target_device"
webtalk_add_data -client project -key target_package -value "NA" -context "software_version_and_target_device"
webtalk_add_data -client project -key target_speed -value "NA" -context "software_version_and_target_device"
webtalk_add_data -client project -key random_id -value "8df5feb8fct721a9l2av4475o1" -context "software_version_and_target_device"
webtalk_add_data -client project -key project_id -value "2019.1_3" -context "software_version_and_target_device"
webtalk_add_data -client project -key project_iteration -value "3" -context "software_version_and_target_device"
webtalk_add_data -client project -key os_name -value "Ubuntu" -context "user_environment"
webtalk_add_data -client project -key os_release -value "Ubuntu 18.04.3 LTS" -context "user_environment"
webtalk_add_data -client project -key cpu_name -value "Intel(R) Core(TM) i7-8750H CPU @ 2.20GHz" -context "user_environment"
webtalk_add_data -client project -key cpu_speed -value "3984.363 MHz" -context "user_environment"
webtalk_add_data -client project -key total_processors -value "1" -context "user_environment"
webtalk_add_data -client project -key system_ram -value "16,651 GB" -context "user_environment"
webtalk_register_client -client sdk
webtalk_add_data -client sdk -key uid -value "1574703404000" -context "sdk\\\\hardware/1574703404000"
webtalk_add_data -client sdk -key isZynq -value "true" -context "sdk\\\\hardware/1574703404000"
webtalk_add_data -client sdk -key isZynqMP -value "false" -context "sdk\\\\hardware/1574703404000"
webtalk_add_data -client sdk -key Processors -value "2" -context "sdk\\\\hardware/1574703404000"
webtalk_add_data -client sdk -key VivadoVersion -value "2019.1" -context "sdk\\\\hardware/1574703404000"
webtalk_add_data -client sdk -key Arch -value "zynq" -context "sdk\\\\hardware/1574703404000"
webtalk_add_data -client sdk -key Device -value "7z020" -context "sdk\\\\hardware/1574703404000"
webtalk_add_data -client sdk -key IsHandoff -value "true" -context "sdk\\\\hardware/1574703404000"
webtalk_add_data -client sdk -key os -value "NA" -context "sdk\\\\hardware/1574703404000"
webtalk_add_data -client sdk -key apptemplate -value "NA" -context "sdk\\\\hardware/1574703404000"
webtalk_add_data -client sdk -key RecordType -value "HWCreation" -context "sdk\\\\hardware/1574703404000"
webtalk_add_data -client sdk -key uid -value "1574703508000" -context "sdk\\\\bsp/1574703508000"
webtalk_add_data -client sdk -key hwid -value "1574703404000" -context "sdk\\\\bsp/1574703508000"
webtalk_add_data -client sdk -key os -value "standalone" -context "sdk\\\\bsp/1574703508000"
webtalk_add_data -client sdk -key apptemplate -value "hello_world" -context "sdk\\\\bsp/1574703508000"
webtalk_add_data -client sdk -key RecordType -value "BSPCreation" -context "sdk\\\\bsp/1574703508000"
webtalk_add_data -client sdk -key uid -value "1574703510000" -context "sdk\\\\application/1574703510000"
webtalk_add_data -client sdk -key hwid -value "1574703404000" -context "sdk\\\\application/1574703510000"
webtalk_add_data -client sdk -key bspid -value "1574703508000" -context "sdk\\\\application/1574703510000"
webtalk_add_data -client sdk -key newbsp -value "true" -context "sdk\\\\application/1574703510000"
webtalk_add_data -client sdk -key os -value "standalone" -context "sdk\\\\application/1574703510000"
webtalk_add_data -client sdk -key apptemplate -value "hello_world" -context "sdk\\\\application/1574703510000"
webtalk_add_data -client sdk -key RecordType -value "APPCreation" -context "sdk\\\\application/1574703510000"
webtalk_add_data -client sdk -key LangUsed -value "C" -context "sdk\\\\application/1574703510000"
webtalk_add_data -client sdk -key Procused -value "ps7_cortexa9" -context "sdk\\\\application/1574703510000"
webtalk_add_data -client sdk -key projSize -value "378.22265625" -context "sdk\\\\application/1574703510000"
webtalk_add_data -client sdk -key uid -value "NA" -context "sdk\\\\bsp/1574705776252"
webtalk_add_data -client sdk -key RecordType -value "ToolUsage" -context "sdk\\\\bsp/1574705776252"
webtalk_add_data -client sdk -key BootgenCount -value "0" -context "sdk\\\\bsp/1574705776252"
webtalk_add_data -client sdk -key DebugCount -value "0" -context "sdk\\\\bsp/1574705776252"
webtalk_add_data -client sdk -key PerfCount -value "0" -context "sdk\\\\bsp/1574705776252"
webtalk_add_data -client sdk -key FlashCount -value "0" -context "sdk\\\\bsp/1574705776252"
webtalk_add_data -client sdk -key CrossTriggCount -value "0" -context "sdk\\\\bsp/1574705776252"
webtalk_add_data -client sdk -key QemuDebugCount -value "0" -context "sdk\\\\bsp/1574705776252"
webtalk_transmit -clientid 3200674919 -regid "" -xml /home/roberto/HPC/heterogeneous/FPGA/Project/original_code/DesignSuiteProject/DesignSuiteProject.sdk/webtalk/usage_statistics_ext_sdk.xml -html /home/roberto/HPC/heterogeneous/FPGA/Project/original_code/DesignSuiteProject/DesignSuiteProject.sdk/webtalk/usage_statistics_ext_sdk.html -wdm /home/roberto/HPC/heterogeneous/FPGA/Project/original_code/DesignSuiteProject/DesignSuiteProject.sdk/webtalk/sdk_webtalk.wdm -intro "<H3>SDK Usage Report</H3><BR>"
webtalk_terminate
